@charset "utf-8";



/* ================================================================================
/* 	game
/* ================================================================================ */
.tog_box {
	background: #8a8a8a;
}
.tog_box .tog_pankuzu{
	padding-right: 270px;
	color: #000;
}
.tog_box .tog_pankuzu a {
	color: #000;
}
.tog_box .main .head.custom_color {
	background-color: #e4e4e4;
	color: #000;
}

/* util
/* -------------------------------------------------------------------------------- */

/* rate
/* .................................................. */
.rate {
	float: left;
	overflow: hidden;
}

/* star */
.rate .star {
	float: left;
	overflow: hidden;
}
.rate .star li {
	float: left;

	color: #c6c6c6;
}
.rate .star li.st_active {
	color: #fdb508;
}


/* tog_game_mainvisual
/* -------------------------------------------------------------------------------- */
.tog_game_mainvisual {
	position: absolute;
	top: 40px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;

	display: block;
	overflow: hidden;

	background: center top no-repeat;
	background-color: #fff;
}
.tog_game_mainvisual:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 0;

	display: block;
	height: 9px;

	background: url(/pc/cosmo_common/images/header/bg_header.png) repeat-x top left;
}

/* contents */
.tog_contents {
	position: relative;
	margin-top: 360px;
	z-index: 1;
}
.tog_contents > .system_error {
	padding: 20px;
	background: #000;
	background: rgba(255, 255, 255, 0.7);
}

/* tog_gametitle
/* -------------------------------------------------------------------------------- */
.tog_gametitle {
	position: relative;
	z-index: 1;

	min-height: 101px;
	padding: 10px 10px 10px 100px;

	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, 0.85);
}
.tog_gametitle:after {
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}
.tog_gametitle.fixed {
	position: fixed;
	top: 0;
	left: 50%;

	width: 1201px;
	margin-left: -600px;

	z-index: 999999;
}

/* thumbnail
/* .................................................. */
.tog_gametitle .figure {
	position: absolute;
	top: 10px;
	left: 10px;

	width: 80px;
	height: 80px;
	overflow: hidden;
}
.tog_gametitle .figure img {
	margin: -6px 0 0 -6px;
}

/* title
/* .................................................. */
.tog_gametitle .title {
	display: block;
	width: 100%;
	padding-right: 380px;
	margin: 9px 0 11px;

	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
}

/* tag
/* .................................................. */
.tog_gametitle .tag {
	float: left;
	height: 20px;
	margin-right: 30px;
	overflow: hidden;

	vertical-align: middle;
}
.tog_gametitle .tag img {
	float: left;

	margin: 0 1px;
}

/* rate
/* .................................................. */
.tog_gametitle .rate {
	height: 20px;
	margin-right: 20px;

	vertical-align: middle;
}

/* star */
.tog_gametitle .rate .star {
	margin-right: 10px;
	width: 89px;
	height: 20px;
	background: url(/pc/game/common/images/bg_star.png) no-repeat 0 0;
}
.tog_gametitle .rate .star > .js_star {
	width: 89px;
	max-width: 89px;
	height: 18px;
	background: url(/pc/game/common/images/bg_star_active.png) no-repeat 0 0;
}
.rate_box .head .rate .star {
	width: 109px;
	height: 18px;
	background: url(/pc/game/common/images/bg_star_large.png) no-repeat 0 0;
}
.rate_box .head .rate .star > .js_star {
	width: 109px;
	max-width: 109px;
	height: 20px;
	background: url(/pc/game/common/images/bg_star_active_large.png) no-repeat 0 0;
}

/* score */
.tog_gametitle .rate .score {
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}
.rate_box .head .rate .score > span {
	float: none;
	font-size: inherit;
	line-height: inherit;
}

/* review
/* .................................................. */
.tog_gametitle .review {
	float: left;
	height: 20px;
	margin-right: 30px;

	font-size: 14px;
	line-height: 20px;

	vertical-align: middle;
}
.tog_gametitle .review:before {
	font-size: 21px;
	line-height: 20px;
}
.tog_gametitle .review a {
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;

	color: #fff;
}
.tog_gametitle .review a:hover {
	opacity: 0.7;
}

/* menu
/* .................................................. */
.tog_gametitle .start {
	position: absolute;
	top: 50%;
	right: 10px;

	margin-top: -39px;
}

/* button */
.tog_gametitle .start .button a {
	width: 370px;
	margin: 0;
	padding: 16px 10px;
	line-height: 1;
	font-size: 12px;
	font-weight: normal;

	color: #31314b;
	background: #fffe00;
}

.tog_gametitle .start .button.unreleased a {
	background: #e4e4e4;
	color: #717171;
	pointer-events: none;
}

.tog_gametitle .start .button a:hover {
	background: #ffff4c;
	color: #6e6e81;
	opacity: 1;
}

.tog_gametitle .start .button.unreleased a:hover {
	background: #e4e4e4;
	color: #717171;
	opacity: 1;
}

.tog_gametitle .start .button a em {
	font-size: 21px;
}

/* logout */
.tog_gametitle .start.logout {
	margin-top: -33px;
}
.tog_gametitle .start.logout .button a {
	padding: 9px;
}
.tog_gametitle .start.logout .button.unreleased a {
	margin-top: 5px;
	padding: 16px 10px;
}
.tog_gametitle .start.logout .button a em {
	display: block;
	margin-top: 7px;
	font-size: 28px;
}
.tog_gametitle .start.logout .button.unreleased a em {
	display: inline;
	margin-top: 0;
	font-size: 21px;
}
.tog_gametitle .start.logout .button a em span {
	font-size: 20px;
}

/* icon */
.tog_gametitle .start .button a:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;

	display: block;
	width: 27px;
	height: 27px;
	margin: auto;

	font-size: 27px;
	line-height: 27px;
}
/* text
/* .................................................. */
/* note */
.tog_gametitle .start .note {
	padding: 13px 0 8px;
	overflow: hidden;
}

.tog_gametitle .start .note p {
	float: right;
	margin: 0;
	font-size: 11px;
}

/* form_box */
.tog_gametitle .start .note .form_box {
	float: left;
}
.tog_gametitle .start .note .form_box label {
	position: relative;
	padding-left: 22px;
	font-size: 10px;
}
.tog_gametitle .start .note .form_box label:before {
	height: 15px;
	width: 15px;
}
.tog_gametitle .start .note .form_box input[type="checkbox"] + label:before {
	border-color: #fff;
}
.tog_gametitle .start .note .form_box label:after {
	color: #fff;
}
.tog_gametitle .start .note a {
	color: #fff;
}
.tog_gametitle .start .note a:hover {
	opacity: 0.7;
}


/* slider
/* -------------------------------------------------------------------------------- */
.slider_box .scene {
	display: table;

	width: 898px;
	height: 398px;
}
.slider_box .scene .frame {
	display: table-cell;

	text-align: center;
	vertical-align: middle;
}
.slider_box .scene .frame img {
	max-width: 898px;
	max-height: 398px;
}


/* game_description
/* -------------------------------------------------------------------------------- */
.game_description .body p {
	margin: 20px 0;

	font-size: 12px;
	line-height:1.4;
}

.game_description .foot {
	padding: 20px 0;
	overflow: hidden;
	font-size: 12px;
}

/* spec
/* .................................................. */
.spec .body .wswg_content {
	margin: 0;
	padding: 0;
	border: none;
}
.spec .wswg_content p {
	margin: 0;
	line-height: 1.6;
}

/* review
/* -------------------------------------------------------------------------------- */
.game_review > .head {
	background-color: #e4e4e4;
	color: #000;
}
.game_review .system_error {
	padding: 20px 20px 0;
}

/* result
/* .................................................. */
.game_review .result {
	position: relative;
	overflow: hidden;
}

/* title */
.game_review .result .title {
	width: 838px;
	margin: 0 0 8px;

	font-size: 14px;
	line-height: 1.4;
	word-wrap: break-word;
	word-break: break-all;
}
#post_confirm .result .title {
	width: 640px;
}

/* update */
.game_review .result .update {
	position: absolute;
	top: 20px;
	right: 0;

	line-height: 20px;
}

/* rate */
.game_review .result .rate {
	float: left;
	width: 70px;
	margin-right: 12px;

	font-size: 14px;
	line-height: 20px;
	vertical-align: middle;
}
.game_review .result .rate .star .st_active {
	color: #000;
}

/* author */
.game_review .result .author {
	padding-left: 84px;
	line-height: 20px;
	vertical-align: middle;
}
.game_review .result .author dl {
	display: block;
	overflow: hidden;
}
.game_review .result .author dt {
	float: left;
	display: inline-block;
}
.game_review .result .author dt:after {
	content: ":";
	margin: 0 3px;
}
.game_review .result .author dd {
	display: block;
	max-width: 100%;
	overflow: hidden;

	white-space: nowrap;
	text-overflow: ellipsis;
}
.game_review .result .author dd a:hover {
	color: #999;
}

/* comment */
.game_review .result .comment {
	clear: both;
	padding-top: 10px;
}
.game_review .result .comment p {
	width: 838px;
	margin-top: 0;

	line-height: 1.6;
	word-wrap: break-word;
	word-break: break-all;
}
#post-confirm .result .comment p {
	width: 640px;
}

/* rate_box
/* .................................................. */
.rate_box {
	width: 700px;
	margin: 0 auto;
}

/* head */
.rate_box .head {
	padding: 12px 0;

	text-align: center;

	border-bottom: 1px dotted #666;

	color: #000;
	background: transparent;
}
.rate_box .head .rate {
	float: none;
	display: inline-block;
	width: 180px;
	height: 24px;
	overflow: hidden;

	text-align: left;
	vertical-align: middle;
}
.rate_box .head .rate .star {
	float: none;
	display: inline-block;

	font-size: 24px;
	line-height: 24px;
	vertical-align: middle;
}
.rate_box .head .rate .score {
	float: none;
	display: inline-block;
	margin-left: 6px;

	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	vertical-align: middle;
}
.rate_box .head .review {
	display: inline-block;
	height: 24px;
	width: 156px;
	overflow: hidden;

	font-size: 14px;
	line-height: 24px;
	text-align: right;
	vertical-align: middle;
}
.rate_box .head .review:before {
	font-size: 26px;
	line-height: 24px;
}
.rate_box .head .review .count {
	margin-left: 6px;

	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
}

/* body */
.rate_box .body {
}
.rate_box .body table {
	border-collapse: collapse;
	width: 336px;
	margin: 18px auto;
}
.rate_box .body table th,
.rate_box .body table td {
	padding: 0;
}

.rate_box .body .rate {
	float: none;
	width: 60px;
	line-height: 24px;
}

.rate_box .body .rate .st_active {
	color: #000;
}

.rate_box .body .graph {
	height: 24px;
	padding: 9px 0;
}
.rate_box .body .graph .bar {
	position: relative;
	width: 200px;
	height: 5px;
	margin: auto;
}
.rate_box .body .graph .bar .fill {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;

	height: 5px;

	background: #8a8a8a;
}

.rate_box .body .count {
	line-height: 24px;
	text-align: right;
	white-space: nowrap;
}

/* myreview - toggle
/* .................................................. */
.myreview {
	width: 700px;
	margin: 0 auto 20px;
}

.myreview .head {
	background: #8a8a8a;
}

.myreview .body {
	padding: 20px;
	overflow: hidden;

	background: #e4e4e4;

	transition: all 200ms;
	-ms-transition: all 200ms;
}
.myreview.st_close .body {
	padding: 0 20px;
	height: 0;
}
.myreview.st_close .body > * {
	opacity: 0;
}

/* status */
.myreview .result + form {
	display: none;
}

.myreview .st_edit form {
	display: block;
}
.myreview .st_edit .result {
	display: none;
}

/* myreview - form
/* .................................................. */
.myreview form table th {
	width: 90px;
}

.myreview form input[type=text],
.myreview form textarea {
	width: 550px;

	border-color: transparent;
}

/* star */
.myreview form .star {
	margin: 5px 0;

	font-size: 24px;

	cursor: pointer;
}

.myreview form .button.submit + p {
	margin-top: 20px;

	line-height: 1.5;
}
.myreview .st_edit form .button.submit + p {
	text-align: center;
}
.myreview form p a:hover {
	color:#999;
}

/* myreview - button
/* .................................................. */
.myreview .button.submit {
	margin: 20px 0 0;
	text-align: center;
}
.myreview .button.submit a,
.myreview .button.submit .btn_disable {
	width: 132px;
	margin: 0 1px;
}

.myreview .button.submit .btn_disable {
	border-color: #c6c6c6;
}

/* 削除ボタン */
.myreview .button.submit form {
	display: inline;
	margin: 0 -2px;
}
.myreview .button.submit form a {
	margin: 0;
}

/* review_list
/* .................................................. */

/* head */
.review_list .head {
	padding: 10px 0;

	line-height: 1.4;

	color: #000;
	background: transparent;
	border-bottom: 3px solid #666;
}

/* item */
.review_list .item {
	padding: 20px 0;
	border-bottom: 1px dotted #666;
}
.review_list .item .title {
	padding-right: 120px;
}


/* more */
.review_list .foot .button {
	display: block;
	width: 700px;
	margin: 20px auto 0;
}
.review_list .foot .button a {
	width: 700px;
	line-height: 30px;
}

/* overlay
/* .................................................. */
#post_confirm,
#remove_confirm {
	width: 700px;
}




/* aside
/* -------------------------------------------------------------------------------- */
.aside .minority-message {
	border-bottom: 1px solid #6d6d6d;
	padding: 10px;
	background: #4c4c4c;
	color: #fff;
}

.aside .minority-message p {
	margin-top: 10px;
	line-height: 1.5;
}


.aside .menu {
	border-bottom: 1px solid #6d6d6d;
	padding: 10px;
	background: #4c4c4c;
}
.aside .menu .button {
	position: relative;
	height: 40px;
}
.aside .menu .button ~ .button {
	margin-top: 2px;
}
.aside .menu .button a {
	display: block;
	padding: 11px 19px 10px;

	line-height: 1;
	font-size: 15px;
	font-weight: normal;
	text-align: left;

	background: #2c2a2b;
	border: 1px solid #7d7d7d;
}
.aside .menu .button a:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;

	display: block;
	width: 18px;
	height: 24px;
	margin: auto;

	font-size: 18px;
	line-height: 22px;
}
.aside .menu .button a:hover {
	background: #6b696a;
	opacity: 1;
}

.aside .base_box .body.banner {
	margin-top: 0;
}
.aside .base_box .body.banner a:hover,
.aside .banner_box a:hover {
	opacity: 0.7;
}
.aside .banner_box {
	height: auto;
}

/* recommend game
/* -------------------------------------------------------------------------------- */
.recommend_game{
	display: table;
	width: 100%;
	background-color: white;
}

.recommend_game .wrapper{
	width: 1200px;
	margin: auto;
}

.recommend_game .head{
	width: 868px;
}

.recommend_game .body{
	width: 908px;
}

.recommend_game .game_list{
	margin-left: 30px;
}

.recommend_game .base_box{
	width: 868px;
}

.recommend_game .foot{
	width: 868px;
	margin-bottom: 30px;
}

.foot .arrow_link{
	padding: 20px 0;
}